Subject: Ticket Assigned - Re: Sorry, we had to cancel your order.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Aug 2022 16:10:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, we had to cancel your order. Hello ,
May I know when will I receive my refund? It's been more than 5 days . I am
waiting for your reply please.
Thanks & Regards.
Zainab

On Tue, 16 Aug 2022, 12:55 am Centrepoint, <[email-masked]>
wrote:

> Order 7382378389.
> 
> <https://www.centrepointstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_BENEFIT_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_BENEFIT_BH_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_BENEFIT_BH_en>
> 
> Mothercare
> <https://www.mothercarestores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_BENEFIT_BH_en>
> Lifestyle
> <https://www.lifestyleshops.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_BENEFIT_BH_en>
> Splash
> <https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_BENEFIT_BH_en> Shoe
> Mart
> <https://www.shoemartstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_BENEFIT_BH_en>
> Offers
> <https://www.centrepointstores.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_BENEFIT_BH_en>
> Clearance
> <https://www.centrepointstores.com/bh/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_BENEFIT_BH_en>
> Sorry, we had to cancel your order.
> Hi Zainab Ahmed Abdulla Makhlooq, unfortunately we couldn’t complete your
> order 7382378389
> <https://www.centrepointstores.com/bh/en/my-account/order/7382378389?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_BENEFIT_BH_en>.
> Please accept our apologies. Rest assured, your refund is being processed
> and will be sent to your original payment method at the earliest.
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/bh/en/p/164306114?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_BENEFIT_BH_en>
> LIFESTYLE
> U.S. Polo Assn. Printed 18.5-inch Backpack with Adjustable Shoulder Straps
> Color: Black
> Quantity: 1 BHD 20
>
> Subtotal: * BHD 20*
> Standard ground shipping:
>
>
> * FREE *
> *Total* *BHD 18.54*
> The Shukrans you’ve earned on this order will be reversed.
> Your refund:
> *BHD 20* will be refunded to My Credit.
> Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will
> also be credited to your My Credit balance.
> To learn more about how My Credit works, take a look at our Help Centre.
> <https://bh.help.centrepointstores.com/hc/en-us/sections/115000718714-Returns-Policy>
> 
> Need help? Get in touch
>
>  <https://www.centrepointstores.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 8000-1271.*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_BENEFIT_BH_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_BENEFIT_BH_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4765706